<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_OE" Naslov="[ifra OE" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="#0" /> 
      
	  <Red ImeId="Sifra_art" Naslov="[ifra art." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime art." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
           
		 
	  <Red ImeId="ProdKolicAkc" Naslov="Prod. koli~. per. 1" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProdVredAkc" Naslov="Prod. vred. per. 1" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
       
	   <Red ImeId="ProdKolicPer2" Naslov="Prod. koli~. per. 2" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProdVredPer2" Naslov="Prod. vred. per. 2" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
		
</NewDataSet>
